<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE log4j:configuration SYSTEM "log4j.dtd">

<log4j:configuration xmlns:log4j='http://jakarta.apache.org/log4j/'>

	<appender name="STDOUT" class="org.apache.log4j.ConsoleAppender">
		<layout class="org.apache.log4j.PatternLayout">
			<param name="ConversionPattern" value="%-6r %d{ISO8601} [%15.15t] %-5p %30.30c %x - %m%n" />
		</layout>
	</appender>

	<!-- 
	<logger name="gov.va.med.tfs">
		<level value="ERROR" />
		<appender-ref ref="JMS" />
	</logger>

	<logger name="gov.va.med.tfs.log4j">
		<level value="FATAL" />
		<appender-ref ref="DB" />
	</logger 
	-->
	
	<logger name="org.springframework">
		<level value="WARN" />
	</logger>

	<logger name="gov.va.med.soa">
		<level value="WARN" />
	</logger>

	<logger name="gov.va.med.caip">
		<level value="WARN" />
	</logger>

	<logger name="gov.va.med.caip.client">
		<level value="WARN" />
	</logger>

	<logger
		name="gov.va.med.caip.client.factory.BusinessDelegateFactory">
		<level value="FATAL" />
	</logger>

	<logger name="gov.va.med.caip.client.config.CaipConfigurator">
		<level value="FATAL" />
	</logger>

	<logger name="org.apache.commons.digester3.Digester">
		<level value="FATAL" />
	</logger>

	<root>
		<level value="WARN" />
		<appender-ref ref="STDOUT" />
	</root>

</log4j:configuration>
